.call-us i {
    margin-right: 10px;
}
.header-logo img{ height: 90px;}

.amlocator-search-container {
    width: 75%;
    max-width: 560px !important;
    margin: 0 auto 30px auto;
    display: flex;
    justify-content: space-evenly;
}

.amlocator-search-container .amlocator-block {
    width: 300px;
    margin-bottom: 0;
}

.amlocator-block.amlocator-current-location {
    order: 1;
    flex-direction: column;
}

.amlocator-current-location .amlocator-wrapper {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-top: 5px;
}

.amlocator-current-location .amlocator-text {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding-right: 40px;
    border: 1px solid #d7d7d7;
    border-radius: 2px;
    height: 55px;
}

.amlocator-search-container .amlocator-text,
.amlocator-search-container .amlocator-select {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: initial;
}

.amlocator-current-location .amlocator-search {
    position: absolute;
    top: 16px;
    right: 8px;
    width: 23px;
    height: 23px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBjeD0iOC41IiBjeT0iOC41IiByPSI3LjUiIHN0cm9rZT0iI0Q3RDdENyIgc3Ryb2tlLXdpZHRoPSIyIi8+PHBhdGggZmlsbD0iI0Q3RDdENyIgZD0iTTEzIDE1LjEyMUwxNS4xMiAxM2w4LjY3NSA4LjY3NS0yLjEyMSAyLjEyeiIvPjwvc3ZnPg==) no-repeat center;
    background-size: contain;
    cursor: pointer;
}

.amlocator-search-container .choice {
    color: #000;
    display: inline-block;
    line-height: 60px;
    width: 30px;
    text-align: center;
}

.amlocator-search-container .choice.choice1 {
    order: 2;
}

.amlocator-search-container .amlocator-block {
    display: inline-flex;
}

.amlocator-block.amlocator-international-location {
    order: 7;
}

.amlocator-block.amlocator-international-location .amlocator-select {
    height: 58px;
    width: 100%;
    font-size: 14px;
    border: 0;
    background: #f2f2f2;
}

.amlocator-search-container .choice.choice3 {
    order: 6;
}

.amlocator-search-container .amlocator-button.-nearby {
    margin-left: 0 !important;
    width: auto;
    order: 3;
    margin-top: 0px;
    background: #f2f2f2;
    border: none;
    border-radius: 0;
    color: #000;
    padding: 15px 35px;
}

.amlocator-search-container .amlocator-button.-nearby:hover {
    background: #000000;
    color: #ffffff;
}

.thead-dark th {
    background: #000 !important;
    color: #fff !important;
}

.search-wrapper,
.search-wrapper-two {
    width: 35px;
    height: 35px;
    display: flex;
    border-radius: 4rem;
    background: #fff;
    align-items: center;
    justify-content: center;
    outline: none;
    border: 1px solid #ff0101;
    overflow: hidden;
    transition: 400ms ease-in-out;
    position: relative;
}

.sticky-header .search-wrapper-two { position: absolute; right: 190px;}
.sticky-header .search-wrapper-two.active {
    /* width: 350px;*/
    width: 200px;
}
.offcanvas-buttons .header-tools>div a i{ line-height: 27px;}

.search-wrapper.active {
    /* width: 350px;*/
    width: 200px;
}

.search-wrapper-two.active {
    width: 282px;
}

.search-wrapper input,
.search-wrapper-two input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-right: 18px;
    margin-left: 2px;
    outline: none;
    border: none;
    font-size: 1rem;
    box-sizing: border-box;
    background: #fff !important;
    border: none !important;
}

.search-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    border-radius: 50%;
    border: 2px solid white;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: #fff;
    margin-right: auto;
    z-index: 2;
}

.search-btn i {
    color: #000;
    font-size: 1rem;
}

.header-wishlist a{
    border: 1px solid #ff0101;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    padding: 7px 10px;
}
.header-cart{ display: flex; align-items: center;}
.header-cart i {
    border: 1px solid #ff0101;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    padding: 8px 8px;
    margin-right: 6px;
    color: #000;
    font-size: 1.06rem;
}
.category-banner4 .category-info{   position: absolute;
    z-index: 5;
    bottom: 30%;
    right: 0;
    left: 6%;
    visibility: visible;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
    width: 90%;
}

.category-banner4:hover .category-info{   visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;}

    .category-banner-new {
        position: relative;
        display: block;
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    .category-banner-new .inner .image::before {
        position: absolute;
        z-index: 2;
        top: 10px;
        left: 10px;
        width: calc(100% - 20px);
        height: calc(100% - 20px);
        content: "";
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        opacity: 1;
        border: 2px solid #fff;
        z-index: 999;
    }
    .category-banner-new .category-info{   position: absolute;
        z-index: 5;
        bottom: 0%;
        right: 0;
        left: 0%;
        visibility: visible;
        -webkit-transition: all .5s ease 0s;
        transition: all .5s ease 0s;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
        width: 100%;
        background: rgb(0,0,0);
        background: linear-gradient(0deg, rgba(0,0,0,0.76234243697479) 0%, rgba(0,0,0,0.5438550420168067) 59%, rgba(0,0,0,0) 100%);
    }
    ul.tabnew li { padding: 10px;}
    ul.tabnew li a {
        font-size: 16px;
        font-weight: 700;
        background: transparent;
        border: transparent;
        padding: 0px 0px;
    }
    
    ul.tabnew li a:hover,  ul.tabnew li a:focus, ul.tabnew li a:first-child:active, ul.tabnew li a:not(:disabled):not(.disabled).active { 
        border-bottom: 1px solid #ff0101; 
        background: transparent; 
        border-radius: inherit;
        color: #ff0101;
    }

    .category-banner-new:hover .category-info{   visibility: visible;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;}

.content-block{ display: inline-block; width: 100%;}
.content-inner {
    display: flex;
    align-items: self-start;
    margin-bottom: 10px;
}
.content-inner .icon {
    margin-right: 10px;
    vertical-align: top;
}
.content-inner .icon i{ color: #fff; font-size: 18px;}
.content-inner .content-area {
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
    width: 60%;
    margin: 0 auto;
    padding: 20px 0px
}
.content-inner .content-area h4{ color: #fff;}
.content-inner .content-area p{ font-weight: 600;}

.content-inner .content-area a{ color: #fff; font-size: 14px; text-align: left;}
.category-banner1-carousel.slick-slider {
    overflow: hidden;
    margin-right: -20px;
    margin-left: -20px;
    padding-right: 20px;
    padding-left: 20px;
}

.category-banner1-carousel.slick-slider .slick-list .slick-slide>div {
    padding-right: 5px;
    padding-left: 5px;
}

.category-banner1 .inner .content{ 
    padding: 20px 20px;
    background: #000;
    -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
height: 230px;
}

.category-banner1 .inner .content .title{ color: #fff; margin-bottom: 20px; font-weight: 600; font-size: 18px;}

@media screen and (min-width: 1024px) {
    .mega-menu {
        padding: 32px;
        gap: 60px;
        flex-direction: row;
        align-items: start
    }
}

.mega-menu li {
    list-style: none;
    line-height: 2.125;
}

.mega-menu li a {
    padding: 0px;
}

.mega-menu a {
    color: #0d0900
}

.level-3 {
    padding: 0
}

.level-3-item:not(:last-child) {
    margin-bottom: 12px
}

.megamenu-folder__section1,
.megamenu-folder__section2 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px
}

@media screen and (min-width: 1024px) {
    .megamenu-folder__section1,
    .megamenu-folder__section2 {
        flex-direction: row;
        gap: 20px
    }
}

@media screen and (min-width: 1024px) {
    .megamenu-folder--1-to-3 .megamenu-folder__section1 {
        width: 216px
    }
}

.megamenu-folder__item {
    width: 100%
}

.level-2-title {
    display: block;
    text-transform: uppercase;
    letter-spacing: 2.25px;
    line-height: 18px;
    font-size: 12px;
    color: #454545;
    margin-bottom: 16px;
    font-weight: 700;
}

@media screen and (min-width: 1024px) {
    .megamenu-folder__section2 {
        flex: 1 1 0px
    }
}

.megamenu-folder__item.m-item-presentation {
    max-width: 335px
}

@media screen and (max-width: 426px) {
    .megamenu-folder__item.m-item-presentation {
        max-width: none
    }
}

.megamenu-folder__link img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 335/166;
    object-fit: cover;
    object-position: bottom;
    margin-bottom: 8px;
    border-radius: 5px
}

.megamenu-product .megamenu-folder__link img {
    aspect-ratio: unset;
    background: 50%/cover no-repeat url(../images/interface/megamenu-product-bg.png);
    object-fit: contain;
    height: 111px;
    border-radius: 0
}

.level-2-subtitle {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #1e1e1e
}

.megamenu-product .level-2-subtitle {
    color: #0d0900
}

.level-2-description {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #6f6f6f;
    font-size: 12px;
    line-height: 18px;
    margin: 0
}

.blog-section {
    background: #f2f2f2;
}

.footer3-section {
    background: #241f21;
}

.widget-about img {
    height: 50px;
}

.mobile-header .header-logo img {
    height: 80px;
}

.header-login i {
    border: 1px solid #888;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    padding: 2px 7px;
    margin-right: 10px;
}
.header-tools>div a {
    align-items: center;
}
.--list-align_hr ul {
    display: block;
    padding-inline-start: 0px;
    writing-mode: horizontal-tb;
}

.--list-align_hr ul li {
    display: inline-block;
    list-style-type: none;
}

.--list-align_hr ul li a {
    font-size: 14px;
    color: #231f20;
    text-decoration: none;
    border: 1px solid #231f20;
    padding: 17px 21px;
    font-weight: 500;
    text-transform: uppercase;
}

.--list-align_hr ul li a:hover {
    box-shadow: inset 0 0 0 2px #333, 0 0 0 0px #333;
    color: #fff !important;
    background: #333;
}

.--list-align_hr ul li a.active {
    box-shadow: inset 0 0 0 2px #333, 0 0 0 0px #333;
    color: #fff !important;
    background: #333;
}

.read-bt {
    background: #fff;
    border: 1px solid #333;
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    letter-spacing: 3px;
    padding: 15px 35px;
    border-radius: 0;
    transition: all .5s ease;
    margin-right: 5px;
}

.read-bt:hover {
   background: 0 0;
    box-shadow: 0px 0px 0px 2px #ff0101;
    border-color: #ff0101;
    color: #ffffff;
    background: #ff0101;
}

.category-cms .reverse {
    flex-direction: row-reverse;
}

.heading {
    position: relative;
}

.--border-left:before {
    content: '';
    background: #a6a6a6;
    width: 10px;
    height: 120px;
    position: absolute;
    right: -54px;
}

.pera-area {
    padding-right: 5%;
    ;
}
 
.action.primary {
    border: 1px solid #333;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    padding: 7px 15px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
    background: #333;
    border: none;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    letter-spacing: 3px;
    padding: 15px 35px;
    border-radius: 0;
    transition: all .5s ease;
}

.action.primary:hover {
    border: none;
    box-shadow: inset 0 0 0 0px #ff0101, 0 0 0 1px #ff0101;
    background: #ff0101 !important;
}

.video-block {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.form-area {
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(53, 105, 128, .3), 0 6px 20px 0 rgba(165, 200, 213, .41);
    padding: 40px;
}

b,
strong {
    font-weight: 800;
}

.job-box a {
    display: block;
    min-height: 132px;
    padding: 20px;
    margin: 0;
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 3px;
    box-sizing: border-box;
    list-style: none;
    position: relative;
    margin-bottom: 20px;
}

.job-box a:hover {
    border: 1px solid #1a1919;
}

.job-box a h3 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 17px;
    color: var(--lvh-x-dark-grey);
    line-height: 1.4;
    cursor: inherit;
    word-break: break-word;
    color: #241f21;
}

.job-box a .description {
    max-height: 40px;
    overflow: hidden;
    margin: 0;
    line-height: 1.6;
    color: #757575;
    cursor: inherit;
    font-size: 13px;
}

.widget-job {
    margin: 0;
    list-style: none;
    padding: 0;
    position: relative;
    display: block;
    color: #757575;
    cursor: inherit;
}

.widget-job i {
    float: right;
    font-size: 12px;
    line-height: 20px;
    color: var(--lvh-secondary-text);
    margin: 5px 0 0 10px;
    cursor: inherit;
}

.widget-job span {
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    white-space: nowrap;
    cursor: inherit;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.search-bt { width: 100%; border-radius: 10px;}
 .back-to-store {
    color: #6d6f73;
    font-family: Founders Grotesk text Regular,Helvetica,Arial,sans-serif;
    font-size: .8125rem;
    letter-spacing: .27px;
    line-height: 20px;
    text-decoration: underline;
    margin-bottom: 20px;
}

.country{ background: #f3f3f3 !important;}
.catring-book .form-check-input {
    width: 2em;
    height: 2em;
    margin-left: 0px;
    background-color: #f3f3f3 !important;
    cursor: pointer;
}

.catring-book .form-check .form-check-label {
    font-size: 18px;
    cursor: pointer;
}

.catring-book  .form-check-input:checked {
    background-color: #241f21 !important;
    border-color: #241f21;
}

.catring-book .block-title .title {
    font-size: 21px;
    font-weight: 600;
    line-height: 1;
    margin: 0;
    /* margin-bottom: 20px; */
    /* padding-bottom: 20px; */
    border-bottom: 1px solid #e1d7d7;
    background: #dddcdc;
    color: #000000;
    padding: 15px 0;
    border-radius: 10px;
}
.catring-book  .form-check { background: #fff; padding: 10px 20px; border-radius: 10px; }
.country .action.primary{ width: 100%; margin-bottom: 30px; font-weight: 600; font-weight: 18px; border: none; position: relative; text-align: left;}
.country .action.primary:hover{ background: #000;}
.country .action.primary::after {
    font-family: "Font Awesome 5 Free";
    content: "\f0d7";
    position: absolute;
    right: 5%;
    top: 16px;
    font-size: 20px;
    z-index: 1;
}

.country-area{display: none;}
.offcanvas-buttons .header-wishlist a {
    padding: 6px 6px;
}
.offcanvas-buttons .header-tools>div a svg{ margin-left: 4px;}
.offcanvas-buttons.header-tools>div a i {
    font-size: 18px;
}

@media screen and (max-width: 767px) {
    .category-banner5 .inner .image img {
      
        max-width: 53px;
       
    }
    .catring-book .block-title .title {
        font-size: 20px;
    }
    .catring-book .form-check .form-check-label {
        font-size: 15px;
    }
    ul.tabnew li {
        padding: 10px 5px;
    }
    
    ul.tabnew li a {
        font-size: 13px;
    }
    .category-banner1-carousel.slick-slider {
        margin-right: 0px;
        margin-left: 0px;
    }
    .header-wishlist {
        padding: 7px 3px 7px 9px;
    }
    .amlocator-search-container .choice {
        width: 100%;
        line-height: 3.4rem !important;
    }
    .amlocator-block.amlocator-international-location {
        order: 7;
    }
    .amlocator-map-container .amlocator-search-container {
        display: block;
        height: auto;
        max-height: 100%;
    }
    .amlocator-search-container .amlocator-button.-nearby {
        width: 100%;
    }
    .--list-align_hr ul li {
        margin-bottom: 20px;
    }
    .--list-align_hr ul li a {
        font-size: 14px;
        padding: 10px 10px;
    }
    .--border-left:before {
        right: -27px;
    }
    .form-area {
        padding: 40px 20px;
    }
    .location-find .reverse {
        flex-direction: column-reverse !important;
    }
    .product-infor-tab-content iframe {
        max-height: calc(100vh - 270px);
        height: 40vh;
        overflow: auto;
    }
    .product-info-tab-list {
        max-height: 270px;
    }
    .category-banner4 .inner .content {
        padding: 8px 10px;
    }
    .amlocator-search-container .amlocator-block {
        display: block !important;
        width: 100%;
    }
}